@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Nav

----------------------------------------------- */

#nav {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
	line-height: 1;
	font-size: 1%;
	overflow: hidden;
	height: 55px;
}

#nav .container {
	overflow: hidden;
}

#nav ul {
	padding: 0px 0 2px 18px;
}

#nav li {
	float: left;
	padding-right: 1px;
	list-style: none;
}

/* for rollover */
/*
#nav li.item01 {
	background: url(/img/nav/cmn_main_nav01o.gif) no-repeat;
}

#nav li.item02 {
	background: url(/img/nav/cmn_main_nav02o.gif) no-repeat;
}

#nav li.item03 {
	background: url(/img/nav/cmn_main_nav03o.gif) no-repeat;
}

#nav li.item04 {
	background: url(/img/nav/cmn_main_nav04o.gif) no-repeat;
}

#nav li.item05 {
	background: url(/img/nav/cmn_main_nav05o.gif) no-repeat;
}

#nav li.item06 {
	background: url(/img/nav/cmn_main_nav06o.gif) no-repeat;
}

#nav li.item07 {
	background: url(/img/nav/cmn_main_nav07o.gif) no-repeat;
}

#nav li.item08 {
	background: url(/img/nav/cmn_main_nav08o.gif) no-repeat;
}*/

/* for self */

#home #nav li.item01 {
	background: url(/img/nav/cmn_main_nav01v.gif) no-repeat;
}

#guide #nav li.item02 {
	background: url(/img/nav/cmn_main_nav02v.gif) no-repeat;
}

#town #nav li.item03 {
	background: url(/img/nav/cmn_main_nav03v.gif) no-repeat;
}

#support #nav li.item04 {
	background: url(/img/nav/cmn_main_nav04v.gif) no-repeat;
}

#book #nav li.item05 {
	background: url(/img/nav/cmn_main_nav05v.gif) no-repeat;
}

#seminar #nav li.item06 {
	background: url(/img/nav/cmn_main_nav06v.gif) no-repeat;
}

#urris #nav li.item07 {
	background: url(/img/nav/cmn_main_nav07v.gif) no-repeat;
}

#search #nav li.item08 {
	background: url(/img/nav/cmn_main_nav08v.gif) no-repeat;
}

#home #nav li.item01 a,
#guide #nav li.item02 a,
#town #nav li.item03 a,
#support #nav li.item04 a,
#book #nav li.item05 a,
#seminar #nav li.item06 a,
#urris #nav li.item07 a,
#search #nav li.item08 a {
	visibility: hidden;
}

/* for Child */

.guideChild #nav .wrap li.item02 a,
.townChild #nav .wrap li.item03 a,
.supportChild #nav .wrap li.item04 a,
.bookChild #nav .wrap li.item05 a,
.seminarChild #nav .wrap li.item06 a,
.urrisChild #nav .wrap li.item07 a,
.searchChild #nav .wrap li.item08 a {
	visibility: visible !important;
	display: block;
	width: 101px;
	height: 48px;
}

.guideChild #nav li.item02 a img,
.townChild #nav li.item03 a img,
.supportChild #nav li.item04 a img,
.bookChild #nav li.item05 a img,
.seminarChild #nav li.item06 a img,
.urrisChild #nav li.item07 a img,
.searchChild #nav li.item08 a img {
	display: none;
}